Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.26: ``new page`'

    `new page'

Finish the present page, and start a new page. All settings (of linewidth, axes, landscape/portrait, etc) are retained on the new page. Among these settings is the flag that tells gri whether you need axes plotted along with your data.

### 9.3.27: ``new postscript file`'

    `new postscript file "name"'

Finish the present Postscript file, and start a new page with the given name. All settings (of linewidth, axes, landscape/portrait, etc.) and data are retained on the new file.